Telegram APIStickers
stickers.setStickerSetThumb
Set stickerset thumbnail
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Set stickerset thumbnail
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stickers.setStickerSetThumb" \ -H "Content-Type: application/json" \ -d '{ "params": { "stickerset": { "_": "inputStickerSetEmpty" } } }'{ "result": { "_": "messages.stickerSet", "set": { "_": "stickerSet", "archived": true, "official": true, "masks": true, "emojis": true, "textColor": true, "channelEmojiStatus": true, "creator": true, "installedDate": 0, "id": "string", "accessHash": "string", "title": "string", "shortName": "string", "thumbs": [ { "_": "photoSizeEmpty", "type": "string" } ], "thumbDcId": 0, "thumbVersion": 0, "thumbDocumentId": "string", "count": 0, "hash": 0 }, "packs": [ { "_": "stickerPack", "emoticon": "string", "documents": [ "string" ] } ], "keywords": [ { "_": "stickerKeyword", "documentId": "string", "keyword": [ "string" ] } ], "documents": [ { "_": "documentEmpty", "id": "string" } ] }}